unit Developer;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, Buttons;

type
  TfrmDeveloper = class(TForm)
    gbDeveloper: TGroupBox;
    btnClose: TBitBtn;
    imgjeg: TImage;
    imgNorms: TImage;
    Label1: TLabel;
    StaticText1: TStaticText;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmDeveloper: TfrmDeveloper;

implementation

{$R *.dfm}

end.
